*

Hors ligne hanuman7462

  • Fujifilm Quicksnap, Nikkor 14-800 f1,4 summilux et une bonnette macro...
  • 556
  • Nan !!!
  • Voir ses photos
Bonjour,
Lightroom refusait de lire les fichier nef sorti d’un Nikon Z6.
Creative Cloud ne me proposait aucune autre mise à jour alors que la version présente sur mon second poste est plus récente. (l’Outil texture est présent et les raw du Z6 sont utilisable)
J’ai donc ré-installer lightroom et depuis, outre le fait que les nef du nikon z6 restent toujours illisibles, celui-ci refuse d’ouvrir mes catalogues déjà existant.

Il apparaît le message suivant :
« Impossible d’ouvrir le catalogue lightroom nommé «peu importe» car il est trop récent pour être utilisé avec la version en cours de lightroom.
Voulez-vous sélectionner un autre catalogue ? »

Je suis bien paumé, je ne trouve d’aide nul par et ne comprend pas comment joindre le sav adobe.
Si quelqu'un à un début de solution ou un lien direct pour contacter le SAV, je suis preneur.

Merci d'avance. :)
Grand ambassadeur du bon goût et protecteur de la virginité originelle.                     www.flickr.com/photos/dal_al_rael/

*

Hors ligne Jean-Christophe

Impossible d’ouvrir le catalogue lightroom et nikon z6 non reconnu
« Réponse #1 le: 23 Oct, 2019, 12:06:09 pm »
Lightroom refusait de lire les fichier nef sorti d’un Nikon Z6.
Quelle version précise de Lightroom ? Le Z 6 est supporté depuis la version 8.1, on en est à la 8.4.1.

Creative Cloud ne me proposait aucune autre mise à jour alors que la version présente sur mon second poste est plus récente. (l’Outil texture est présent et les raw du Z6 sont utilisable)
Ce n'est pas possible. TU ne peux pas avoir une version plus récente sur un poste et pas la même proposition sur un autre poste avec le même compte Adobe.
Vérifie.

J’ai donc ré-installer lightroom et depuis, outre le fait que les nef du nikon z6 restent toujours illisibles, celui-ci refuse d’ouvrir mes catalogues déjà existant.
Réinstaller ne sert à rien tant que tu n'as pas exploré les pistes simples. Cela ne fait que compliquer la situation.
Le message d'erreur signifie que tu cherches à ouvrir un catalogue géré par une version plus récente que celle que tu as réinstallée. Tu n'as donc pas réinstallé la bonne. Quand je dis qu'il ne faut pas désinstaller ...
Voir point 1.
Fais la dernière mise à jour 8.4.1.

Je suis bien paumé, je ne trouve d’aide nul par et ne comprend pas comment joindre le sav adobe.
Si quelqu'un à un début de solution ou un lien direct pour contacter le SAV, je suis preneur.
C'est affiché en première page du site Adobe : support, se connecter.
https://helpx.adobe.com/fr/support.html?promoid=RGJ8NLP8&mv=other
« Modifié: 23 Oct, 2019, 12:08:31 pm par Jean-Christophe »